/* Grid CSS */
* { margin: 0; padding: 0; }
html, body {
    max-width: 100%;
    overflow-x: hidden;
}

.container{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  background-color: white;
  position:relative;
        height:100%;
        min-height:100%;
        width:100%;
        z-index:1000;
  
}
.item1{
  flex-grow: 1;
  width: 40%;
  height: auto;
  margin: 40px;
  background-color: #fff;
  
 
}
.item2{
  flex-grow: 1;
  width: 40%;
  height: auto;
  margin-left: 0;
  margin-top: 40px;
  margin-right: 40px;
  margin-bottom: 40px;

  background-color: #fff;
  
}
img{
  max-width: 100%;

  }
  img.lazy {
        display: block;
    }
  }

/* Intro*/



h1.new {
  font-size: 98px;
  line-height: 92px;
  font-family: "SuisseIntl-Book-WebM";
  font-weight: 500;
  margin-left: 20px;
  max-width: 80%;
  letter-spacing: -0.05em;
  -webkit-font-smoothing: antialiased;

}
div.Intro{

   display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  padding-left: 40px;
  padding-top: 40px;
  padding-bottom: 100px;
}
div.Featured{
	max-width: 100%;
	z-index: -100;
	position: fixed;
}

}
img.lead{
	position: fixed;

}
#wrapper{
	position: absolute;
	height: 100%;
	width: 100%;
}

/* Nav */

img.logo{
  width: 90px; 
  margin: 2%;
}
ul{
  list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: fixed;
    float: right;
    top: 0;
    width: 100%;
    padding:1%;
    z-index: 1001;

}

li.projects{
  display: inline-block;
  color: #888;
  -webkit-font-smoothing: antialiased;
}
li.contact{
  display: inline-block;
  color: #fff;
  font-family: "SuisseIntl-Book-WebM";
  padding-left: 20px;
  float: right;
  margin-right: 40px;
  -webkit-font-smoothing: antialiased;
}
div.Navigation{
 
  padding-bottom: 8%;
margin-top:45%;
background-color: white;
}
div.Navigation-about{
 

background-color: white;
}

a.links{
  font-family: "SuisseIntl-Book-WebM";
  -webkit-font-smoothing: antialiased;
  float: right;
  
  text-decoration: none;
  color: #000;
  font-size: 18px;
  letter-spacing: -0.5px;
  margin-top: 2%;
  margin-right: 2%;

}
a.pro{
	font-family: "SuisseIntl-Book-WebM";
	text-decoration: none;
	color: white;
	
	
	font-size: 18px;
}
a.links:hover{
  text-decoration: underline;
}
button {
    outline: 0.5px;
    background-color: #fff; /* Green */
    border-color: black;
    border-width: 1px;
    color: black;
    padding: 10px 15px;
    border-radius: 3px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
   float: right;
    font-family: "SuisseIntl-Book-WebM";
    -webkit-font-smoothing: antialiased;
    display: none;
}
button:hover{
  background-color: #000;
  transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
  color: white;

}



/* Cards */

h1.title{
  font-size: 32px;
  line-height: 42px;
  max-width: 80%;
  font-family: "SuisseIntl-Book-WebM";
  -webkit-font-smoothing: antialiased;
  font-weight: 500;
  padding-left: 6%;
  padding-top: 6%;

}

h1.main{
  font-size: 36px;
  line-height: 42px;
  max-width: 49%;
  font-family: "SuisseIntl-Book-WebM";
  -webkit-font-smoothing: antialiased;
  font-weight: 500;
  padding-left: 2%;
  padding-top: 2%;
  letter-spacing: -0.5px;

}

h1.main2{
  font-size: 72px;
  line-height: 60px;
 color: #eaeaea;
  max-width: 50%;
  font-family: "SuisseIntl-Book-WebM";
  -webkit-font-smoothing: antialiased;
  font-weight: 500;
  padding-left: 2%;
  padding-top: 2%;
  letter-spacing: -0.7px;
  transform: rotate(-45deg);
  z-index: -100;
  display: none;
}

p.card{
  font-family: "SuisseIntl-Book-WebM";
  -webkit-font-smoothing: antialiased;
  padding-top: 10px;
  padding-bottom: 4%;
  font-size: 12px;
  color: #888;
  line-height: 19px;
  max-width: 80%;

}
p.sub{
  font-family: "SuisseIntl-Book-WebM";
  -webkit-font-smoothing: antialiased;
  font-size: 18px;
  line-height: 26px;
  max-width: 44%;
  padding-left: 2%;
  padding-top: 2.6%;
  color: #888;

}
em{
	color: #888;
	font-weight: 500;
	font-size: 18px;
	font-style: normal;
}



}
/*Logo Hover*/


/*Overlay*/
#overlay {
    position: fixed;
    display: none;
    width: 50%;
    height: 100%;
    background-color: black;
    z-index: 2;
    float: right;
    cursor: pointer;
    -webkit-animation: slowFadein 1s forwards;
}
#overlaycontainer {
}
h1.overlaytext{
  color: white;
   font-family: "SuisseIntl-Book-WebM";
    -webkit-font-smoothing: antialiased;
    font-size: 42px;
  line-height: 52px;
  max-width: 80%;
  font-family: "SuisseIntl-Book-WebM";
  -webkit-font-smoothing: antialiased;
  font-weight: 500;
  padding-left: 6%;
  padding-top: 6%;
  }
p.poverlay{
   -webkit-font-smoothing: antialiased;
   font-family: "SuisseIntl-Book-WebM";
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  line-height: 19px;
  padding-left: 6%;
  max-width: 80%;
  color: white;

}

/* BREAKER */

.breaker{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding-left: 2%;
  padding-right: 2%;
  background-color: white;

 
}
h1.break{
  color: #fff;
  font-size: 98px;
  line-height: 92px;
  font-family: "SuisseIntl-Book-WebM";
  font-weight: 500;
  max-width: 80%;
  letter-spacing: -0.05em;
  -webkit-font-smoothing: antialiased;
  text-align: center;

}
.services1{
  background-color: white;
  flex-grow: 1;
  width: 25%;
  height: auto;
  margin-right: 2%;


}
.services2{
  background-color: white;
  flex-grow: 1;
  width: 25%;
  height: auto;

}
.services3{
  background-color: white;
  flex-grow: 1;
  width: 25%;
  height: auto;
  margin-left: 2%;

}
/* Footeer */
div.footer{
  background-color: white;
  padding-bottom: 4%;

}
h1.footer{
  color: #fff;
  font-family: 'SuisseIntl-Book-WebM';
  font-weight: 500;
  font-size:60px;
  line-height: 60px;
  padding-top: 20px;
  padding-left: 2%;
  letter-spacing: -0.05em;
  -webkit-font-smoothing: antialiased;
  padding-bottom: 6.25%;
}
::selection{
    background-color: black;
    color: #fff;
}
p.footer{
  font-family: 'SuisseIntl-Book-WebM';
  font-weight: 500;
  font-size: 12px;
  margin-right: 2%;
  float: right;
  color: #888;
  -webkit-font-smoothing: antialiased;
}

/* Sign up form */

#mc_embed_signup{
 
  
}
input#mce-EMAIL.email{
  border-width: 2px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  margin-left: 2%;
  width: 40%;
  border-color: #eaeaea;
  font-family: 'SuisseIntl-Book-WebM';
  
}
input#mce-EMAIL.email:hover{
  border-color: #888;
  
}
input#mce-EMAIL.email:focus{
  outline: 0;
  border-color: #222;

}
input#mc-embedded-subscribe.button {
    outline: 0.5px;
    background-color: black; 
    border-color: black;
    border-width: 1px;
    color: white;
    padding: 10px 15px;
    border-radius: 3px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    font-family: "SuisseIntl-Book-WebM";
    -webkit-font-smoothing: antialiased;
    margin-left: 2%;
    margin-top: 2%;
}
input#mc-embedded-subscribe.button:hover{
  text-decoration: underline;
}
label{
  display: block;
    font-size: 36px;
  max-width: 50%;
  font-family: "SuisseIntl-Book-WebM";
  -webkit-font-smoothing: antialiased;
  font-weight: 500;
  padding-left: 2%;
  padding-top: 2%;
  letter-spacing: -0.5px;
  padding-bottom: 2%;
}
input#mce-EMAIL.email{
   -webkit-font-smoothing: antialiased;
  font-size: 18px;
  max-width: 44%;
  padding-left: 1%;
  color: #888;


}
input{
  border-color: #888;
  border-radius: 3px;
  border-width: 2px; 
  border-style: solid;
}


        





        /* MOBILE!!!!!!!!!! */

@media screen and (max-width:720px) {

h1.main{
  font-size: 24px;
  line-height: 28px;
  max-width: 94%;
  font-family: "SuisseIntl-Book-WebM";
  -webkit-font-smoothing: antialiased;
  font-weight: 500;
  padding-left: 2%;
  letter-spacing: -0.7px;
}

p.sub{
 
  max-width: 94%;
  font-size: 14px;
  line-height: 18px;
  padding-left: 4%;
  padding-top: 2.6%;
  padding-bottom: 2%;
  padding-left: 2%;
  color: #888;
}

div.Navigation{
  margin-top: 35%;
  padding-bottom: 50px;

}

.services1{
  width: 100%;
  }

.services2{
  width: 100%;
  }

.services3{
  width: 100%;
  }





